.headerText {
    float: left;
    font-size: xx-large;
    font-family: Calibri;
    padding-left: 11px;
    padding-right: 0;
    padding-top: 5px;
    color: white;
}

.headerLogo {
    padding-top: 5px;
    width: 100px;
    padding-left: 20px;
    vertical-align: middle;
}


.container {
    border-width: 1px 0px;
}

.footer-left-right .row {
    margin: 0 -15px;
}

.footer-left-right {
    background: #000;
    padding: 20px 0;
    color: #fff;
    font-size: 14px;
}

#block-menu-menu-footer ul {
    white-space: normal;
}

    #block-menu-menu-footer ul li a {
        border-right: 1px solid #dbdbdb;
        color: #fff;
    }

.footer-left-right .menu-term {
    float: left;
    list-style: none;
    padding: 0;
    position: relative;
    z-index: 9;
}

    .footer-left-right .menu-term li {
        float: left;
    }

#block-menu-menu-footer ul li:first-child > a {
    padding-left: 0;
}

.footer-left-right .menu-term li a {
    border-right: 1px solid #F5F5F5;
    color: #fff;
    line-height: inherit;
    margin: 10px auto;
    padding: 0 10px;
}

    .footer-left-right .menu-term li a:hover {
    }

.footer-left-right img {
    max-width: 100%;
    height: auto !important;
}

.footer-left-right p {
    font-size: 12px;
}

.footer-a {
    font-size: 13px;
    line-height: 1.2em;
}

.b-widgets li a {
    line-height: 1.2em;
    font-size: 13px;
    border: none;
    color: gray;
    margin: 0 0 2px;
    padding: 0;
}

    .b-widgets li a:hover {
        color: #ffffff;
    }

.b-widgets ul {
    padding: 0px;
}

.b-widgets li {
    display: block;
}

.footer-b {
    padding: 10px 0;
    font-family: OpenSansRegular;
    font-size: 20px;
    line-height: 1.2em;
}
/*.footer-b strong { color: #8ebe3f; }*/

/*.footer .b-widgets, .b-copyright, .footer-b { border-top: 1px solid #4d4d4d; color: #fff; background-color: #3e3e3f; }
        */
.footer .b-widgets, .b-copyright, .footer-b {
    background-color: #dbdbdb;
    color: #000;
}
/*.footer .footer-b .region-footer-b { border-top: 1px solid #E2E2E2; padding-top: 10px; }*/
.footer-logo {
    margin-bottom: 40px;
}

.h1, .h2, .h3, h1, h2, h3 {
    margin-bottom: 0px;
}


